pulseaudio depends on libsnapd-glib1 which only exists in ubuntu

Project:Trisquel
Version:8.0
Component:Packages
Category:bug report
Priority:critical
Assigned:Unassigned
Status:active
Description

Pretty simple. Broken package dependency.

Thu, 04/23/2020 - 15:01
Version:9.0» 8.0

I am on trisquel 8 and seem to have lost my sound.